Fehlermeldung bei automatischer Aktualisierung

Hinweis: In dem Thema Fehlermeldung bei automatischer Aktualisierung gibt es 23 Antworten auf 3 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hallo zusammen,


    bei meinem Laptop (Acer Aspire 3 mit OpenSUSE Leap 15.1) bekomme ich immer, wenn die automatische Aktualisierung durchläuft, folgende Fehlermeldung:


    Code
    Download (curl) error for 'http://lnxrelease-02/yum/stable/main/binary-x86_64/repodata/repomd.xml':
    Errorcode: Connection failed
    Error message: Could not resolve host: lnxrelease-02

    Was läuft da gerade falsch und was kann ich dagegen tun? :/


    Viele Grüße

  • Code
    Error message: Could not resolve host: lnxrelease-02

    Das ist doch ziemlich eindeutig. Wenn alles andere aufgelöst werden kann, hat das third-Party-Repository ein Problem.


    Wie lange tritt das Problem schon auf, brauchst du das Reopsitory, wird es noch gepflegt, gibt es Alternativen?

    PRAISE THE OMNISSIAH

    Für den Inhalt des Beitrages 279819 haftet ausdrücklich der jeweilige Autor: Scytale

  • Update findet die url nicht, steht eigentlich in der Meldung:

    Code
    Connection failed

    Also der Server ist aus oder die Adresse ist falsch.


    EDIT: Ups, bin zu langsam. Na ja, liegt an dem Alter. Einer muss schuldig sein :) Ich nicht.

    Gott gebe mir die Gelassenheit, Dinge hinzunehmen, die ich nicht ändern kann, den Mut, Dinge zu ändern, die sich ändern lassen, und die Weisheit, das eine vom andern zu unterscheiden.

    Oetinger/Wilhelm

    Für den Inhalt des Beitrages 279820 haftet ausdrücklich der jeweilige Autor: Heinz-Peter

  • Es wäre fair anderen gegenüber zu erwähnen, was (nicht nur jetzt) genau zur Lösung geführt hat.

    Für den Inhalt des Beitrages 279910 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • Es wäre fair anderen gegenüber zu erwähnen, was (nicht nur jetzt) genau zur Lösung geführt hat.

    Guten Morgen auch Dir,


    .. ach wie oft vermisse ich diese Beschreibung des Lösungsweges !!!!..


    > oft ist meine Idee was es sein könnte so banal, das es dem verzweifelten Frager zu peinlich ist dies es hier aufzuschreiben.

    Mein Beispiel von letzter Woche: Frischling baut neuen leisen Lüfter ein und vergißt den USB-Stecker wieder auf das Board zu stecken.


    " Mein USB ist kaputt gegangen. Hatte ich unter Windows noch nie !! Nach dem Neustart war er einfach weg.. Passiert das oft unter " Deinen Suse-Linux". Mein Nachbar rät mir zurück zu Windows 10. Das soll viel besser sein als 8... Ich habe wirklich nichts verstellt "

    :)

    Für den Inhalt des Beitrages 279914 haftet ausdrücklich der jeweilige Autor: Petert

  • Bei meinem Desktop-Rechner (Leap 15.0, ich weiß, muss dringend aktualisiert werden) habe ich eine ähnliche Fehlermeldung:


    Code
    File'./noarch/musescore-fonts-3.3.2-lp150.1.7.noarch.rpm' not found on medium 'http://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_15.0/'

    Und ja, ich sehe was da steht. Ich verstehe es dennoch nicht bzw. weiß nicht, wie ich den Fehler beheben kann, deshalb frage ich ja ;)


    Könnte der oben beschriebene Weg auch hier weiter Helfen?



    Viele Grüße